Rawhide perl modules (2006-12-01)

Robin Norwood rnorwood at redhat.com
Tue Dec 5 17:58:42 UTC 2006


Paul Howarth <paul at city-fan.org> writes:

> Robin Norwood wrote:
>> Jose Pedro Oliveira <jpo at di.uminho.pt> writes:
>>> Outdated modules in
>>> Fedora Core Development        CPAN
>>> ----------------------------------------------------------------------
>>> Carp-Clan-5.3                  (Carp-Clan-5.8.tar.gz)
>>> Compress-Zlib-1.42             (Compress-Zlib-2.001.tar.gz)
>>> DBD-MySQL-3.0007               (DBD-mysql-3.0008.tar.gz)
>>> DBI-1.52                       (DBI-1.53.tar.gz)
>>> Devel-Symdump-2.0601           (Devel-Symdump-2.0604.tar.gz)
>>> IO-Socket-SSL-1.01             (IO-Socket-SSL-1.02.tar.gz)
>>> mod_perl-2.0.2                 (mod_perl-2.0.3.tar.gz)
>>> PDL-2.4.2                      (PDL-2.4.3.tar.gz)
>>> RPM-Specfile-1.19              (RPM-Specfile-1.51.tar.gz)
>>> XML-LibXML-1.58                (XML-LibXML-1.62001.tar.gz)
>>> XML-Simple-2.14                (XML-Simple-2.16.tar.gz)
>
> The update to XML-Simple has an error in the release tag:
>
> Release:        1.%{?dist}
> which should be:
> Release:        1%{?dist}
>
> The resulting package in rawhide is:
> perl-XML-Simple-2.16-1..fc7.noarch.rpm (note the double dot, since the
> %{?dist} macro includes one itself)

Oops. :-/

Thanks Paul, a fixed package (-2) is building now.

-RN

-- 
Robin Norwood
Red Hat, Inc.

"The Sage does nothing, yet nothing remains undone."
-Lao Tzu, Te Tao Ching




More information about the Fedora-perl-devel-list mailing list